/* font-size */
/* absolute-center */
/* transition */
/* ----------------------------------------
* footer
* ----------------------------------------*/
@media (max-width: 480px) {
  footer .f-cont .tel span,
  footer .f-cont .tel strong {
    display: block;
  }
}

/* ----------------------------------------
* main-careers
* ----------------------------------------*/
.main-careers .more-wrap .btn-more {
  min-width: 232px;
}
@media (max-width: 767px) {
  .main-careers .more-wrap .btn-more {
    min-width: 180px;
  }
}
@media (max-width: 480px) {
  .main-careers .more-wrap .btn-more {
    min-width: 180px;
  }
}
